# Generated by makepkg 6.0.2
# using fakeroot version 1.30.1
pkgname = libkeybinder3
pkgbase = libkeybinder3
pkgver = 0.3.2-4
pkgdesc = A library for registering global keyboard shortcuts
url = https://github.com/engla/keybinder/tree/keybinder-3.0
builddate = 1672158447
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 73420
arch = aarch64
license = MIT
depend = gtk3
optdepend = lua-lgi: lua bindings
makedepend = gtk-doc
makedepend = gobject-introspection
